> ## Documentation Index
> Fetch the complete documentation index at: https://developer.findity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# V0 - Lookup organization



## OpenAPI

````yaml openapi/findity-admin-api-1.json GET /organizations/externalid/lookup/
openapi: 3.0.3
info:
  title: Findity Admin API
  description: ''
  version: 1.0.0
  contact:
    name: Findity Support
    email: support@findity.com
servers:
  - url: https://stage-expense.findity.com/api/admin
    description: Stage environment
  - url: https://expense.findity.com/api/admin
    description: Production environment
security:
  - bearerAuth: []
paths:
  /organizations/externalid/lookup/:
    get:
      tags:
        - Organizations
      summary: V0 - Lookup organization
      operationId: e4f63203-db66-4d71-bd81-6d08ee1f1bb8
      parameters:
        - name: vat
          required: true
          in: query
          schema:
            type: string
            default: ''
            description: ''
        - name: Content-Type
          in: header
          schema:
            type: string
            default: application/json
            description: ''
        - name: X-Findity-ApiVersion
          in: header
          schema:
            type: string
            default: '3'
            description: ''
      responses:
        '200':
          description: ''
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````